# TorAutoVisitor

Generates fake traffic to a website using the Tor Browser (Firefox).

## Installation
Requires Tor Browser, by default it's expected to be obtained via the package manager, after which it gets called at least once to finish the installation. For Ubuntu and Debian systems:
```
sudo apt-get install torbrowser-launcher python3
```

The tool requires Python 3.6+ to run and the `psutil` module.
```
pip3 install psutil
```
## Usage
```
TorAutoVisitor.py [-h] [--min MIN] [--max MAX] url

positional arguments:
  url         URL to be loaded on each visit

optional arguments:
  -h, --help  show this help message and exit
  --min MIN   Minimum visit time
  --max MAX   Maximum visit time
```